#page #main .forminator-label {
	color:var(--ast-global-color-0);
	font-size:1rem;
	font-weight:700;
	margin-bottom:3px;
}
#page #main .forminator-textarea {
	min-height:10em;
}
#page #main .forminator-ui .forminator-required {
	color:#a00;
}
#page #main .forminator-error-message {
	color:#a00;
	font-size:1rem;
	font-weight:400;
	line-height:1.3;
	display:block;
}
#page #main .forminator-turnstile {
	margin:2px 0 -3px;
}
#page #main .forminator-ui .forminator-error-message {
	color:#ad1421;
	background:#ffe8e8;
	display:block;
	padding:2px 6px 4px;
	font:400 1rem/1.5 'Nunito',sans-serif;
	margin:0 0 20px;
}
#page #main .forminator-ui .forminator-response-message {
	padding:15px 20px;
	font-size:1.125em;
	margin-bottom:30px;
	box-shadow:none;
}
#page #main .forminator-ui .forminator-response-message ul {
	margin:0;
}
#page #main .forminator-ui[data-design="default"] .forminator-response-message.forminator-loading {
	padding-left:45px;
}
#page #main .forminator-ui .forminator-response-message p {
	font-size:1.125rem;
}
#page #main .forminator-ui .forminator-response-message.forminator-error {
	color:#ad1421;
	background:#ffe8e8;
}
#page #main .forminator-ui .forminator-response-message.forminator-success p {
	color:#000;
}
/*submit*/
#page #main .forminator-button-submit {
	font-size:1rem;
	font-weight:700;
	line-height:1;
	text-shadow:none;
	border-radius:6px;
	border:0;
	color:#fff;
	background:var(--ast-global-color-1);
	padding:20px 36px;
	box-shadow:none;
}
#page #main .forminator-button-submit:hover,
#page #main .forminator-button-submit:focus {
	color: var(--ast-global-color-4);
	background-color: var(--ast-global-color-0);
}